@charset "UTF-8";
body {
background-image:url("gazou/aminoueniku.png");
background-position: 50%  0%;
background-size:cover;
background-repeat: no-repeat;
  }
.niku{
position: absolute;
width: 97%;
height: 97%;
}
.yaki{
width: 20%;
height: 20%;
 display: block;
     margin:auto;
}
#time{
font-family: YuGothic, 'Yu Gothic medium', 'Hiragino Sans', Meiryo, 'sans-serif';
text-align: center;
font-size: 60px;
	color:#CAEAFF;
width: 97%;
height: 97%;
transition: opacity 3s; /* opacity要素(不透明度)の変更を3秒間かけて行う */
}
#stop{
	position: absolute;
    left: 50%;
    bottom: 10%;
    transform: translateX(-50%);
    transform: translateX(-50%);
	cursor: pointer;
	border: none;
  outline: none;
  background: transparent;
}
#katto{
	position: absolute;
    left: 50%;
    top: -5%;
	transform: translateX(-50%);
    transform: translateX(-50%);
}
#start{
	display: none;
}

.hidden {
  display: none;
}

/* ポップアップアニメーションを3秒かけて実行 */
.popup-message {
    animation: popup 1.9s forwards;
	position: absolute;
    left: 0%;
    top: -10%;
    transform: translateX(-50%);
    transform: translateX(-50%);
	cursor: pointer;
}

@keyframes popup {
  0% {
    transform: translateY(15%);
    opacity: 0;
  }
  10%, 90% {
    transform: none;
    opacity: 1;
  }
  100% {
    transform: translateY(15%);
    opacity: 0;
    pointer-events: none;
  }
}
